#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-64jsyWN4vCYLCrFdkkXEqV
key:                  http-download-0.2.1.0-64jsyWN4vCYLCrFdkkXEqV
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  749a66132fed0615936e260ec17df832
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-64jsyWN4vCYLCrFdkkXEqV
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-Cj0eto8WUwBEGc4bOF7Sr3
    bytestring-0.11.5.3 conduit-1.3.6.1-8DaA0acFUeIAhiI07RCEeo
    conduit-extra-1.3.6-KIPyqsh9qtn11KuykpUv95
    crypton-1.0.0-33peQlARP7w8sdUNf4ANRc
    crypton-conduit-0.2.3-6UYKO6jV8g2EPNIzfJ0H9G directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-BEUBUOv3j8dFul1N0nuDT6
    http-conduit-2.3.9.1-HbECnkVyaE45lgYK6bGwQQ
    http-types-0.12.4-CkuM9UJq4Wf7kbPBM7lhBh
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-8vz5NNjICzpLscLKaHP7Jf
    path-io-1.8.2-KIkJXy3evUlKPJSsgCoM3r
    retry-0.9.3.1-2ONq5jn8tCwFEnak5gxsJN
    rio-0.1.22.0-9Xyb7XZycGe72u9aXkOQLm
    rio-prettyprint-0.1.7.0-KxY1WbuYicj6S4bW9VJvTs

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

